{
  "name": "yggio-service-provider",
  "version": "1.2.0-alpha.1",
  "description": "Encapsulates functionality specific to an yggio service provider (connect & subscribe)",
  "main": "src/index.js",
  "scripts": {
    "test": "mocha test/yggio-service-provider.test.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sensative/yggio-packages/yggio-subscriber.git"
  },
  "keywords": [
    "yggio",
    "subscriber"
  ],
  "author": "Sensative AB",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.18.2",
    "delay": "^2.0.0",
    "lodash": "^4.17.10",
    "yggio-api": "2.0.0-alpha.0"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "mocha": "^5.1.1"
  }
}
